
.bnr-tls {
    --bnr-img-fg-sat: 1; /* { min: 0, max: 1, step: 0.1, friendly: 'Foreground Image - Saturation ', group: 'Images' } */
    --bnr-img-fg-sep: 0; /* { min: 0, max: 1, step: 0.1, friendly: 'Foreground Image - Sepia ', group: 'Images' } */
    --bnr-img-fg-brt: 1; /* { min: 0, max: 1.5, step: 0.1, friendly: 'Foreground Image - Brightness ', group: 'Images' } */
    --bnr-img-fg-con: 1; /* { min: 0, max: 1.5, step: 0.1, friendly: 'Foreground Image - Contrast ', group: 'Images' } */
    --bnr-img-fg-blr: 0px; /* { min: 0, max: 10, step: .1, friendly: 'Foreground Image - Blur ', group: 'Images' } */
    --bnr-img-fg-o: 1; /* { min: .2, max: 1, step: 0.05, friendly: 'Foreground Image - Opacity ', group: 'Images' } */

    --bnr-img-bg-o: 0.3; /* { min: .2, max: 1, step: 0.05, friendly: 'Background Imagery - Opacity', group: 'Images' } */
    --bnr-img-bg-sat: 1; /* { min: 0, max: 1, step: 0.1, friendly: 'Background Imagery - Saturation', group: 'Images' } */
    --bnr-img-bg-sep: 0; /* { min: 0, max: 1, step: 0.1, friendly: 'Background Imagery - Sepia', group: 'Images' } */
    --bnr-img-bg-brt: 1; /* { min: 0, max: 1.5, step: 0.1, friendly: 'Background Imagery - Brightness', group: 'Images' } */
    --bnr-img-bg-con: 1; /* { min: 0, max: 1.5, step: 0.1, friendly: 'Background Imagery - Contrast', group: 'Images' } */
    --bnr-img-bg-blr: 0px; /* { min: 0, max: 10, step: .1, friendly: 'Background Imagery - Blur', group: 'Images' } */
}

